msgid ""
msgstr ""
"Project-Id-Version: Efor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-12-03 18:56+0000\n"
"PO-Revision-Date: 2022-05-19 01:11+0000\n"
"Last-Translator: \n"
"Language-Team: Spanish (Spain)\n"
"Language: es_ES\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.4; wp-5.5.3"

#: admin/post-meta.php:60
msgid "% Comments"
msgstr ""

#: functions.php:139
msgid "&#8595;"
msgstr ""

#: functions.php:78
msgid "(Edit)"
msgstr ""

#: admin/demo-import.php:45
msgid ""
"(If you are not sure whether or not your server support this, contact your "
"host.)"
msgstr ""

#: admin/install-plugins.php:149
msgid "(LMS) LearnPress (For demo: 01/02/03/04/05)"
msgstr ""

#: admin/install-plugins.php:154
msgid "(LMS) Tutor (For demo: 06/07/08)"
msgstr ""

#: admin/install-plugins.php:93
msgid "(LMS) Tutor Certificate Builder (For demo: 06/07/08)"
msgstr ""

#: admin/install-plugins.php:82
msgid "(LMS) Tutor Pro (For demo: 06/07/08)"
msgstr ""

#: admin/install-plugins.php:10
msgid "(Online Courses) plugin to avoid any conflict."
msgstr ""

#: admin/widget_area-register.php:33
msgid ""
"- Add widgets. - Select this sidebar in edit screen of a page to display it "
"with this sidebar."
msgstr ""

#: admin/meta-box-sidebar.php:87
msgid ""
"- Also you can create new sidebars from Appearance > Theme Options > Widget "
"Areas."
msgstr ""

#: admin/meta-box-post-style.php:73
msgid "- Classic style applies if there is no featured media."
msgstr ""

#: admin/meta-box-post-style.php:77
msgid ""
"- Image Left and Image Right layouts display as classic style when featured "
"video is present."
msgstr ""

#: admin/meta-box-sidebar.php:82
msgid ""
"- Sidebar is a widget area. You can find all available sidebars in your "
"Widgets page under Appearance menu or Widgets section in Customizer."
msgstr ""

#: admin/post-meta.php:58
msgid "0 Comments"
msgstr ""

#: admin/post-meta.php:59
msgid "1 Comment"
msgstr ""

#: comments.php:20
#, php-format
msgid "1 Comment %2$s"
msgid_plural "%1$s Comments %2$s"
msgstr[0] ""
msgstr[1] ""

#: admin/customizer-settings.php:3985
msgid "1st Full + Grid"
msgstr ""

#: admin/customizer-settings.php:3986
msgid "1st Full + List"
msgstr ""

#: admin/customizer-settings.php:2541
msgid "3 Columns"
msgstr ""

#: admin/customizer-settings.php:154
msgid "3D"
msgstr ""

#: admin/customizer-settings.php:3377
msgid "3D Hard Shadow"
msgstr ""

#: admin/customizer-settings.php:3376
msgid "3D Shadow"
msgstr ""

#: admin/customizer-settings.php:2540
msgid "4 Columns"
msgstr ""

#: admin/customizer-settings.php:4511
msgid "About post author module under post content."
msgstr ""

#: admin/customizer-settings.php:4375 admin/customizer-settings.php:4842
#: admin/customizer-settings.php:4858 admin/customizer-settings.php:4874
#: admin/customizer-settings.php:4902 admin/customizer-settings.php:4918
#: admin/customizer-settings.php:4935 admin/customizer-settings.php:4952
#: admin/customizer-settings.php:4968 admin/customizer-settings.php:4987
#: admin/customizer-settings.php:5003 admin/customizer-settings.php:5019
#: admin/customizer-settings.php:5047 admin/customizer-settings.php:5063
#: admin/customizer-settings.php:5080 admin/customizer-settings.php:5097
#: admin/customizer-settings.php:5113
msgid "Above Title"
msgstr ""

#: admin/customizer-settings.php:2771
msgid "Activate sidebar area for blog page."
msgstr ""

#: admin/customizer-settings.php:2870
msgid "Activate sidebar area for courses. (for LearnPress plugin)"
msgstr ""

#: admin/customizer-settings.php:2856
msgid ""
"Activate sidebar area for individual product page. (for WooCommerce plugin)"
msgstr ""

#: admin/customizer-settings.php:2814
msgid "Activate sidebar area for portfolio category pages."
msgstr ""

#: admin/customizer-settings.php:2842
msgid "Activate sidebar area for shop categories. (for WooCommerce plugin)"
msgstr ""

#: admin/customizer-settings.php:2828
msgid "Activate sidebar area for single portfolio posts."
msgstr ""

#: admin/customizer-settings.php:2800
msgid "Activate sidebar area for single posts."
msgstr ""

#: admin/meta-box-featured-area.php:57
msgid ""
"Add Main Slider, Link Box or Intro widgets to your featured area. You can "
"add many widgets to a featured area."
msgstr ""

#: admin/widget_area-register.php:81 admin/widget_area-register.php:93
#: admin/widget_area-register.php:105 admin/widget_area-register.php:117
msgid "Add Main Slider/Link Box/Intro widgets."
msgstr ""

#: admin/widget_area-register.php:129 admin/widget_area-register.php:141
msgid "Add Social Media Icon widget per icon."
msgstr ""

#: admin/widget_area-register.php:273
msgid "Add Text widget."
msgstr ""

#: admin/widget_area-register.php:153 admin/widget_area-register.php:165
#: admin/widget_area-register.php:177 admin/widget_area-register.php:189
#: admin/widget_area-register.php:201 admin/widget_area-register.php:213
msgid "Add widget."
msgstr ""

#: admin/widget_area-register.php:9 admin/widget_area-register.php:21
#: admin/widget_area-register.php:225 admin/widget_area-register.php:237
#: admin/widget_area-register.php:249 admin/widget_area-register.php:261
#: admin/widget_area-register.php:297
msgid "Add widgets."
msgstr ""

#: admin/customizer-settings.php:790
msgid "After Logo Area Items Align"
msgstr ""

#: admin/customizer-settings.php:760
msgid "After Logo Area Visibility"
msgstr ""

#: page_template-portfolio.php:67 taxonomy-portfolio-category.php:60
msgid "all"
msgstr ""

#: admin/customizer-settings.php:4618
msgid "All categories"
msgstr ""

#: admin/customizer-settings.php:4370
msgid "Also for featured videos."
msgstr ""

#: admin/meta-box-gallery-type.php:31
msgid ""
"And select gallery type from here. You can turn your gallery into a slider."
msgstr ""

#: admin/customizer-settings.php:2785
msgid "Applies to category/tag/author/date/search archives."
msgstr ""

#: admin/archive-title.php:70
msgid "Archives"
msgstr ""

#: functions.php:106
msgid "at"
msgstr ""

#: admin/customizer-settings.php:4718
msgid "Audio Embeds Position"
msgstr ""

#: admin/customizer-settings.php:4898 admin/customizer-settings.php:5043
msgid "Author"
msgstr ""

#: admin/customizer-settings.php:4035
msgid "Author Archive"
msgstr ""

#: admin/customizer-settings.php:4510
msgid "Author Info Box"
msgstr ""

#: admin/customizer-settings.php:4543
msgid "Author Info Box Align"
msgstr ""

#: admin/customizer-settings.php:4526
msgid "Author Info Box Style"
msgstr ""

#: admin/widget_area-register.php:140
msgid "Author Social Media Icons"
msgstr ""

#: admin/customizer-settings.php:4162
msgid "Automatic Excerpt"
msgstr ""

#: woocommerce/content-single-product.php:44
msgid "Back To Shop"
msgstr ""

#: admin/customizer-settings.php:1984
msgid "Badge"
msgstr ""

#: admin/customizer-settings.php:1986
msgid "Badge Center"
msgstr ""

#: admin/customizer-settings.php:1985
msgid "Badge Horizontal"
msgstr ""

#: admin/customizer-settings.php:1987
msgid "Badge Round"
msgstr ""

#: admin/customizer-settings.php:775
msgid "Before Logo Area Items Align"
msgstr ""

#: admin/customizer-settings.php:745
msgid "Before Logo Area Visibility"
msgstr ""

#: admin/customizer-settings.php:4844 admin/customizer-settings.php:4860
#: admin/customizer-settings.php:4876 admin/customizer-settings.php:4904
#: admin/customizer-settings.php:4920 admin/customizer-settings.php:4937
#: admin/customizer-settings.php:4954 admin/customizer-settings.php:4970
#: admin/customizer-settings.php:4989 admin/customizer-settings.php:5005
#: admin/customizer-settings.php:5021 admin/customizer-settings.php:5049
#: admin/customizer-settings.php:5065 admin/customizer-settings.php:5082
#: admin/customizer-settings.php:5099 admin/customizer-settings.php:5115
msgid "Below Content"
msgstr ""

#: admin/customizer-settings.php:4374 admin/customizer-settings.php:4843
#: admin/customizer-settings.php:4859 admin/customizer-settings.php:4875
#: admin/customizer-settings.php:4903 admin/customizer-settings.php:4919
#: admin/customizer-settings.php:4936 admin/customizer-settings.php:4953
#: admin/customizer-settings.php:4969 admin/customizer-settings.php:4988
#: admin/customizer-settings.php:5004 admin/customizer-settings.php:5020
#: admin/customizer-settings.php:5048 admin/customizer-settings.php:5064
#: admin/customizer-settings.php:5081 admin/customizer-settings.php:5098
#: admin/customizer-settings.php:5114
msgid "Below Title"
msgstr ""

#: admin/customizer-sections.php:191 admin/customizer-settings.php:3996
msgid "Blog"
msgstr ""

#: admin/customizer-settings.php:2784
msgid "Blog Archive Sidebar"
msgstr ""

#: admin/meta-box-featured-area.php:21 admin/widget_area-register.php:80
msgid "Blog Featured Area"
msgstr ""

#: admin/customizer-settings.php:4225
msgid "Blog Grid Excerpt Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:4194
msgid "Blog Grid Excerpt Length"
msgstr ""

#: admin/customizer-settings.php:4255
msgid "Blog Grid Post Title Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:3959
msgid "Blog Homepage Header Style"
msgstr ""

#: admin/customizer-sections.php:230
msgid "Blog Meta"
msgstr ""

#: admin/customizer-sections.php:231
msgid "Blog meta options."
msgstr ""

#: admin/customizer-settings.php:4270
msgid "Blog Navigation"
msgstr ""

#: admin/customizer-sections.php:192
msgid "Blog page options."
msgstr ""

#: admin/customizer-settings.php:4240
msgid "Blog Regular Post Title Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2770 admin/meta-box-sidebar.php:33
#: admin/widget_area-register.php:8
msgid "Blog Sidebar"
msgstr ""

#: admin/customizer-settings.php:4074
msgid "Blog Text Align"
msgstr ""

#: admin/customizer-settings.php:2184
msgid "Blur In"
msgstr ""

#: admin/customizer-settings.php:2188
msgid "Blur In Down"
msgstr ""

#: admin/customizer-settings.php:2185
msgid "Blur In Left"
msgstr ""

#: admin/customizer-settings.php:2186
msgid "Blur In Right"
msgstr ""

#: admin/customizer-settings.php:2187
msgid "Blur In Up"
msgstr ""

#: admin/customizer-settings.php:129
msgid "Body Background Color"
msgstr ""

#: admin/customizer-settings.php:903
msgid "Body Font"
msgstr ""

#: admin/customizer-settings.php:916
msgid "Body Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:931
msgid "Body Font Size Mobile (px)"
msgstr ""

#: admin/customizer-settings.php:1063
msgid "Body Layout"
msgstr ""

#: admin/customizer-settings.php:946
msgid "Body Line Height"
msgstr ""

#: admin/customizer-settings.php:107
msgid "Body Text Color"
msgstr ""

#: admin/customizer-settings.php:1079
msgid "Body Top-Bottom Margin"
msgstr ""

#: admin/customizer-settings.php:1966 admin/customizer-settings.php:2595
msgid "Bold"
msgstr ""

#: admin/customizer-settings.php:2596
msgid "Bold Light"
msgstr ""

#: admin/customizer-settings.php:962
msgid "Bold/italic styles."
msgstr ""

#: admin/customizer-settings.php:2966 admin/customizer-settings.php:3356
#: admin/customizer-settings.php:4445 admin/customizer-settings.php:4533
#: admin/customizer-settings.php:4676 admin/customizer-settings.php:4708
msgid "Border"
msgstr ""

#: admin/customizer-settings.php:1293 admin/customizer-settings.php:2580
msgid "Border All"
msgstr ""

#: admin/customizer-settings.php:2967 admin/customizer-settings.php:4534
#: admin/customizer-settings.php:4709
msgid "Border Arrow"
msgstr ""

#: admin/customizer-settings.php:1291 admin/customizer-settings.php:2007
#: admin/customizer-settings.php:2328 admin/customizer-settings.php:3375
#: admin/customizer-settings.php:3495 admin/customizer-settings.php:3539
#: admin/customizer-settings.php:3618 admin/customizer-settings.php:4138
#: admin/customizer-settings.php:4756
msgid "Border Bottom"
msgstr ""

#: admin/customizer-settings.php:2329
msgid "Border Bottom Bold"
msgstr ""

#: admin/customizer-settings.php:4140
msgid "Border Bottom Dotted"
msgstr ""

#: admin/customizer-settings.php:1292
msgid "Border Bottom Fixed"
msgstr ""

#: admin/customizer-settings.php:4139
msgid "Border Bottom Light"
msgstr ""

#: admin/customizer-settings.php:4678
msgid "Border Image Out"
msgstr ""

#: admin/customizer-settings.php:2006 admin/customizer-settings.php:2579
#: admin/customizer-settings.php:2705
msgid "Border Top"
msgstr ""

#: admin/customizer-settings.php:2706
msgid "Border Top Bold"
msgstr ""

#: admin/customizer-settings.php:2708
msgid "Border Top Bold Light"
msgstr ""

#: admin/customizer-settings.php:2707
msgid "Border Top Light"
msgstr ""

#: admin/customizer-settings.php:2002 admin/customizer-settings.php:3481
#: admin/customizer-settings.php:4757
msgid "Borders"
msgstr ""

#: admin/customizer-settings.php:2003
msgid "Borders Bold"
msgstr ""

#: admin/customizer-settings.php:3483 admin/customizer-settings.php:4759
msgid "Borders Light"
msgstr ""

#: admin/customizer-settings.php:4760
msgid "Borders Light Round"
msgstr ""

#: admin/customizer-settings.php:3484
msgid "Borders Light Rounded"
msgstr ""

#: admin/customizer-settings.php:2004 admin/customizer-settings.php:4758
msgid "Borders Round"
msgstr ""

#: admin/customizer-settings.php:2005
msgid "Borders Round Bold"
msgstr ""

#: admin/customizer-settings.php:3482
msgid "Borders Rounded"
msgstr ""

#: admin/customizer-settings.php:3569 admin/customizer-settings.php:3718
msgid "Bottom"
msgstr ""

#: admin/customizer-settings.php:2971
msgid "Bottomline"
msgstr ""

#: admin/customizer-settings.php:1068 admin/customizer-settings.php:2526
#: admin/customizer-settings.php:4443 admin/customizer-settings.php:4531
#: admin/customizer-settings.php:4675 admin/customizer-settings.php:4707
msgid "Boxed"
msgstr ""

#: admin/customizer-settings.php:4444
msgid "Boxed Color"
msgstr ""

#: admin/customizer-settings.php:4532
msgid "Boxed Dark"
msgstr ""

#: admin/customizer-settings.php:4677
msgid "Boxed Image Out"
msgstr ""

#: admin/archive-title.php:27
msgid "Browsing Category"
msgstr ""

#: admin/customizer-settings.php:3538 admin/customizer-settings.php:4137
msgid "Button Like"
msgstr ""

#: admin/customizer-sections.php:57
msgid "Buttons"
msgstr ""

#: admin/customizer-settings.php:169
msgid "Buttons Font"
msgstr ""

#: admin/customizer-settings.php:182
msgid "Buttons Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:197
msgid "Buttons Font Weight"
msgstr ""

#: admin/customizer-settings.php:210
msgid "Buttons Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:225
msgid "Buttons Text Transform"
msgstr ""

#: admin/post-meta.php:96
msgid "by"
msgstr ""

#: admin/customizer-settings.php:4838 admin/customizer-settings.php:4983
msgid "Category"
msgstr ""

#: admin/customizer-settings.php:4009
msgid "Category Archive"
msgstr ""

#: admin/customizer-settings.php:4824
msgid "Category Link Bg/Border Color"
msgstr ""

#: admin/customizer-settings.php:4750
msgid "Category Link Style"
msgstr ""

#: admin/customizer-settings.php:779 admin/customizer-settings.php:794
#: admin/customizer-settings.php:1735 admin/customizer-settings.php:2163
#: admin/customizer-settings.php:2746 admin/customizer-settings.php:2936
#: admin/customizer-settings.php:2950 admin/customizer-settings.php:3552
#: admin/customizer-settings.php:3567 admin/customizer-settings.php:3582
#: admin/customizer-settings.php:3701 admin/customizer-settings.php:3716
#: admin/customizer-settings.php:3748 admin/customizer-settings.php:4078
#: admin/customizer-settings.php:4358 admin/customizer-settings.php:4459
#: admin/customizer-settings.php:4548
msgid "Center"
msgstr ""

#: admin/customizer-settings.php:3326
msgid "Center Margin"
msgstr ""

#: admin/customizer-sections.php:37
msgid "Characters"
msgstr ""

#: admin/customizer-settings.php:1544 admin/customizer-settings.php:2000
msgid "Chevron"
msgstr ""

#: admin/customizer-settings.php:159 admin/customizer-settings.php:4691
msgid "Circle"
msgstr ""

#: admin/customizer-settings.php:3597
msgid "Circle Grow"
msgstr ""

#: admin/customizer-settings.php:3984
msgid "Circles"
msgstr ""

#: admin/customizer-settings.php:3089 admin/customizer-settings.php:3907
#: admin/customizer-settings.php:4292 admin/customizer-settings.php:4576
#: admin/meta-box-post-style.php:38
msgid "Classic"
msgstr ""

#: admin/customizer-settings.php:3092 admin/customizer-settings.php:3910
#: admin/customizer-settings.php:4295 admin/meta-box-post-style.php:41
msgid "Classic Full"
msgstr ""

#: admin/customizer-settings.php:3093 admin/customizer-settings.php:3911
#: admin/customizer-settings.php:4296 admin/meta-box-post-style.php:42
msgid "Classic Full Parallax"
msgstr ""

#: admin/customizer-settings.php:3094 admin/customizer-settings.php:3912
#: admin/customizer-settings.php:4297 admin/meta-box-post-style.php:43
msgid "Classic Full with Margins"
msgstr ""

#: admin/customizer-settings.php:3095 admin/customizer-settings.php:3913
#: admin/customizer-settings.php:4298 admin/meta-box-post-style.php:44
msgid "Classic Full with Margins Parallax"
msgstr ""

#: admin/customizer-settings.php:3090 admin/customizer-settings.php:3908
#: admin/customizer-settings.php:4293 admin/meta-box-post-style.php:39
msgid "Classic Medium"
msgstr ""

#: admin/customizer-settings.php:3091 admin/customizer-settings.php:3909
#: admin/customizer-settings.php:4294 admin/meta-box-post-style.php:40
msgid "Classic Medium Parallax"
msgstr ""

#. Description of the theme
msgid "Coaching &amp; Online Courses WordPress Theme"
msgstr ""

#: admin/customizer-sections.php:47
msgid "Colors"
msgstr ""

#: admin/customizer-settings.php:3381
msgid "Comic Shadow"
msgstr ""

#: admin/customizer-settings.php:4870 admin/customizer-settings.php:5015
msgid "Comment"
msgstr ""

#: admin/customizer-settings.php:4702
msgid "Comment Form Style"
msgstr ""

#: admin/customizer-settings.php:4687
msgid "Comment Image Shape"
msgstr ""

#: admin/post-meta.php:62
msgid "Comments Off"
msgstr ""

#: admin/customizer-settings.php:4670
msgid "Comments Style"
msgstr ""

#: admin/customizer-settings.php:1094
msgid "Content Width (px)"
msgstr ""

#: admin/customizer-settings.php:2718
msgid "Copyright Bar Background Color"
msgstr ""

#: admin/customizer-settings.php:2730
msgid "Copyright Bar Text Color"
msgstr ""

#: admin/customizer-settings.php:2700
msgid "Copyright Border Style"
msgstr ""

#: admin/customizer-settings.php:2643
msgid "Copyright Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2658
msgid "Copyright Font Weight"
msgstr ""

#: admin/customizer-settings.php:2671
msgid "Copyright Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:2686
msgid "Copyright Text Transform"
msgstr ""

#: admin/customizer-settings.php:2869 admin/meta-box-sidebar.php:38
#: admin/widget_area-register.php:68
msgid "Course Sidebar"
msgstr ""

#: admin/meta-box-gallery-type.php:26
msgid "Create galleries from Add Media button above the content editor."
msgstr ""

#: admin/customizer-settings.php:1543
msgid "Curtain"
msgstr ""

#: admin/customizer-settings.php:1545
msgid "Cut Left"
msgstr ""

#: admin/customizer-settings.php:1546
msgid "Cut Left Round"
msgstr ""

#: admin/customizer-settings.php:1547
msgid "Cut Right"
msgstr ""

#: admin/customizer-settings.php:1548
msgid "Cut Right Round"
msgstr ""

#: admin/customizer-settings.php:1000
msgid "Cyrillic Characters"
msgstr ""

#: admin/customizer-settings.php:1012
msgid "Cyrillic Characters (extended)"
msgstr ""

#: admin/customizer-settings.php:1407 admin/customizer-settings.php:2024
#: admin/customizer-settings.php:2150 admin/customizer-settings.php:2297
#: admin/customizer-settings.php:2610 admin/customizer-settings.php:3354
#: admin/customizer-settings.php:3763
msgid "Dark"
msgstr ""

#: admin/customizer-settings.php:3378
msgid "Dark Shadow"
msgstr ""

#: admin/customizer-settings.php:3357
msgid "Darker"
msgstr ""

#: admin/customizer-settings.php:4854 admin/customizer-settings.php:4999
msgid "Date"
msgstr ""

#: admin/customizer-settings.php:4048
msgid "Date Archive"
msgstr ""

#: admin/archive-title.php:40
msgid "Date Archives"
msgstr ""

#: admin/demo-import.php:95
msgid "Debra Wilson"
msgstr ""

#: admin/customizer-settings.php:717 admin/customizer-settings.php:3056
#: admin/customizer-settings.php:3118 admin/customizer-settings.php:3142
#: admin/customizer-settings.php:3370 admin/customizer-settings.php:3480
#: admin/customizer-settings.php:3614 admin/customizer-settings.php:3936
#: admin/customizer-settings.php:3965 admin/customizer-settings.php:4321
#: admin/customizer-settings.php:4344 admin/customizer-settings.php:4722
msgid "Default"
msgstr ""

#: admin/customizer-sections.php:183
msgid "Default page options."
msgstr ""

#: admin/customizer-settings.php:3169
msgid "Default: 320"
msgstr ""

#: admin/customizer-settings.php:3203
msgid "Default: 360"
msgstr ""

#: admin/customizer-settings.php:4150
msgid "Default: Read More"
msgstr ""

#: admin/customizer-settings.php:4614
msgid ""
"Display posts from all categories or within same category of current post."
msgstr ""

#: admin/customizer-settings.php:4629
msgid "Display posts order by."
msgstr ""

#: admin/customizer-settings.php:4558
msgid "Display related posts module."
msgstr ""

#: admin/customizer-settings.php:3497
msgid "Dots Bottom"
msgstr ""

#: admin/customizer-settings.php:735
msgid "Drop Shadow"
msgstr ""

#: functions.php:112 admin/customizer-settings.php:4964
#: admin/customizer-settings.php:5109 admin/post-meta.php:149
msgid "Edit"
msgstr ""

#. Name of the theme
msgid "Efor"
msgstr ""

#: admin/install-plugins.php:159
msgid "Elementor Page Builder"
msgstr ""

#: admin/widget_area-register.php:69
msgid ""
"Enable sidebar for courses from Customizer > Sidebar > Course Sidebar. (Use "
"with LearnPress plugin.)"
msgstr ""

#: admin/widget_area-register.php:57
msgid ""
"Enable sidebar for shop category page and single product page from "
"Customizer > Sidebar."
msgstr ""

#: admin/customizer-settings.php:4210
msgid "Excerpt Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:4178
msgid "Excerpt Length"
msgstr ""

#: admin/customizer-settings.php:4123
msgid "Exclude from blog"
msgstr ""

#: admin/customizer-settings.php:2178
msgid "Fade In"
msgstr ""

#: admin/customizer-settings.php:2182
msgid "Fade In Down"
msgstr ""

#: admin/customizer-settings.php:2179
msgid "Fade In Left"
msgstr ""

#: admin/customizer-settings.php:2180
msgid "Fade In Right"
msgstr ""

#: admin/customizer-settings.php:2181
msgid "Fade In Up"
msgstr ""

#: admin/customizer-sections.php:131 admin/meta-box-featured-area.php:109
msgid "Featured Area"
msgstr ""

#: admin/meta-box-featured-area.php:52
msgid ""
"Featured Area is a widget area like sidebars. So you can create new one from "
"Appearance > Theme Options > Widget Areas."
msgstr ""

#: admin/customizer-settings.php:3288
msgid "Featured Area Top Padding (px)"
msgstr ""

#: admin/customizer-settings.php:3273
msgid "Featured Area Width"
msgstr ""

#: admin/customizer-settings.php:4369
msgid "Featured Image Position"
msgstr ""

#: admin/customizer-settings.php:2972
msgid "First Letter Border"
msgstr ""

#: admin/customizer-settings.php:2973
msgid "First Letter Solid"
msgstr ""

#: admin/customizer-settings.php:4094
msgid "Fit Rows"
msgstr ""

#: admin/customizer-settings.php:3158 admin/customizer-settings.php:3192
msgid "Fit Rows - (Square)"
msgstr ""

#: admin/customizer-settings.php:3159 admin/customizer-settings.php:3193
msgid "Fit Rows - (Wide)"
msgstr ""

#: admin/customizer-settings.php:622 admin/customizer-settings.php:1180
#: admin/customizer-settings.php:1690 admin/customizer-settings.php:2344
#: admin/customizer-settings.php:3277 admin/customizer-settings.php:4389
#: admin/customizer-settings.php:4604
msgid "Fixed"
msgstr ""

#: admin/customizer-settings.php:2345
msgid "Fixed BG"
msgstr ""

#: admin/customizer-settings.php:1691
msgid "Fixed Bg"
msgstr ""

#: admin/customizer-settings.php:2343
msgid "Fixed Content"
msgstr ""

#: admin/customizer-settings.php:2190
msgid "Flip In"
msgstr ""

#: admin/customizer-settings.php:2191
msgid "Flip In Half"
msgstr ""

#: admin/customizer-settings.php:3125 admin/customizer-settings.php:3943
#: admin/customizer-settings.php:3972 admin/customizer-settings.php:4328
msgid "Floating Box"
msgstr ""

#: admin/customizer-settings.php:3126 admin/customizer-settings.php:3944
#: admin/customizer-settings.php:3973 admin/customizer-settings.php:4329
msgid "Floating Box Margin"
msgstr ""

#: admin/customizer-settings.php:3127 admin/customizer-settings.php:3945
#: admin/customizer-settings.php:3974 admin/customizer-settings.php:4330
msgid "Floating Box Menu"
msgstr ""

#: admin/customizer-settings.php:2193
msgid "Fly In"
msgstr ""

#: admin/customizer-sections.php:27
msgid "Fonts"
msgstr ""

#: admin/customizer-sections.php:120
msgid "Footer"
msgstr ""

#: admin/widget_area-register.php:224
msgid "Footer 1"
msgstr ""

#: admin/widget_area-register.php:236
msgid "Footer 2"
msgstr ""

#: admin/widget_area-register.php:248
msgid "Footer 3"
msgstr ""

#: admin/widget_area-register.php:260
msgid "Footer 4"
msgstr ""

#: admin/customizer-settings.php:2551
msgid "Footer Background Color"
msgstr ""

#: admin/customizer-settings.php:2563
msgid "Footer Background Gradient Color"
msgstr ""

#: admin/customizer-settings.php:2589
msgid "Footer Border Style"
msgstr ""

#: admin/customizer-settings.php:2574
msgid "Footer Borders"
msgstr ""

#: admin/customizer-settings.php:2535
msgid "Footer Columns"
msgstr ""

#: admin/widget_area-register.php:272
msgid "Footer Copyright Text"
msgstr ""

#: admin/widget_area-register.php:212
msgid "Footer Instagram"
msgstr ""

#: admin/customizer-settings.php:2521
msgid "Footer Layout"
msgstr ""

#: admin/widget_area-register.php:200
msgid "Footer Subscribe"
msgstr ""

#: admin/customizer-settings.php:2620
msgid "Footer Subscribe Background Color"
msgstr ""

#: admin/customizer-settings.php:2632
msgid "Footer Subscribe Background Gradient Color"
msgstr ""

#: admin/customizer-settings.php:2605
msgid "Footer Subscribe Style"
msgstr ""

#: admin/customizer-settings.php:2756
msgid "Footer Text Color"
msgstr ""

#: admin/customizer-settings.php:2536
msgid "Footer widget areas."
msgstr ""

#: admin/customizer-settings.php:2741
msgid "Footer Widgets Text Align"
msgstr ""

#: admin/customizer-settings.php:4195
msgid "For grid, list and circles layouts. Default: 35 (words)"
msgstr ""

#: admin/customizer-settings.php:4385
msgid "For images and embed media like video in content."
msgstr ""

#: admin/customizer-settings.php:3138
msgid "For portfolio page template and portfolio category page."
msgstr ""

#: admin/customizer-settings.php:3085 admin/customizer-settings.php:3113
msgid ""
"For portfolio posts and other custom post types. This setting may be "
"overridden for individual posts."
msgstr ""

#: admin/customizer-settings.php:4469
msgid "For previous post/next post."
msgstr ""

#: admin/customizer-settings.php:4179
msgid "For regular layout. Default: 65 (words)"
msgstr ""

#: admin/customizer-settings.php:623 admin/customizer-settings.php:1179
#: admin/customizer-settings.php:1692 admin/customizer-settings.php:2342
#: admin/customizer-settings.php:3278
msgid "Full"
msgstr ""

#: admin/customizer-settings.php:3144
msgid "Full Width"
msgstr ""

#. Name of the template
msgid "Full width"
msgstr ""

#: admin/customizer-settings.php:3279
msgid "Full With Margins"
msgstr ""

#: admin/customizer-settings.php:1181
msgid "Full with Margins"
msgstr ""

#: admin/customizer-settings.php:1067 admin/customizer-settings.php:2525
msgid "Full-width"
msgstr ""

#: admin/customizer-settings.php:3382
msgid "Futurist Shadow"
msgstr ""

#: admin/meta-box-gallery-type.php:88
msgid "Gallery Type"
msgstr ""

#: admin/install-plugins.php:169
msgid "GDPR Cookie Consent Banner"
msgstr ""

#: admin/customizer-sections.php:8 admin/customizer-sections.php:78
#: admin/customizer-sections.php:140
msgid "General"
msgstr ""

#: admin/customizer-sections.php:79
msgid "General header options."
msgstr ""

#: admin/customizer-sections.php:9
msgid "General options."
msgstr ""

#: admin/customizer-settings.php:4163
msgid "Generates an excerpt from the post content."
msgstr ""

#: admin/customizer-settings.php:146
msgid "Generic Buttons Style"
msgstr ""

#: admin/functions-portfolio.php:129
msgid "Go To Link"
msgstr ""

#: admin/customizer-sections.php:151
msgid "Go to Widgets section and add Main Slider widget to any Featured Area."
msgstr ""

#: admin/customizer-sections.php:171
msgid ""
"Go to Widgets section and drag and drop Intro widget to Blog/Page Featured "
"Area."
msgstr ""

#: admin/customizer-sections.php:161
msgid ""
"Go to Widgets section and drag and drop Link Box widgets to Blog/Page "
"Featured Area."
msgstr ""

#. If there are characters in your language that are not supported
#. by chosen font(s), translate this to 'off'. Do not translate into your own language.
#: admin/enqueue-styles-scripts.php:97
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: admin/customizer-settings.php:1024
msgid "Greek Characters"
msgstr ""

#: admin/customizer-settings.php:1036
msgid "Greek Characters (extended)"
msgstr ""

#: admin/customizer-settings.php:3982 admin/meta-box-gallery-type.php:20
msgid "Grid"
msgstr ""

#: admin/customizer-settings.php:3202
msgid "Grid Item Width (px)"
msgstr ""

#: admin/customizer-settings.php:3168 admin/customizer-settings.php:4103
msgid "Grid Post Width (px)"
msgstr ""

#: admin/customizer-settings.php:3303
msgid "Grid Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:3153 admin/customizer-settings.php:3187
#: admin/customizer-settings.php:4089
msgid "Grid Type"
msgstr ""

#: admin/customizer-settings.php:3121 admin/customizer-settings.php:3939
#: admin/customizer-settings.php:3968 admin/customizer-settings.php:4324
msgid "Half Transparent"
msgstr ""

#: admin/customizer-settings.php:3122 admin/customizer-settings.php:3940
#: admin/customizer-settings.php:3969 admin/customizer-settings.php:4325
msgid "Half Transparent Margin"
msgstr ""

#: admin/customizer-sections.php:69
msgid "Header"
msgstr ""

#: admin/customizer-settings.php:1469
msgid "Header Background Color"
msgstr ""

#: admin/customizer-settings.php:1481
msgid "Header Background Gradient Color"
msgstr ""

#: admin/customizer-settings.php:1206
msgid "Header Background Image"
msgstr ""

#: admin/customizer-settings.php:1320
msgid "Header Background Video"
msgstr ""

#: admin/customizer-settings.php:1302
msgid "Header Bg Blur (Experimental)"
msgstr ""

#: admin/customizer-settings.php:1536
msgid "Header Bg Shape"
msgstr ""

#: admin/customizer-settings.php:1563
msgid "Header Bg Shape Height (px)"
msgstr ""

#: admin/customizer-settings.php:1653
msgid "Header Border Bottom Radius (px)"
msgstr ""

#: admin/customizer-settings.php:1593
msgid "Header Border Bottom Width (px)"
msgstr ""

#: admin/customizer-settings.php:1430
msgid "Header Border Color"
msgstr ""

#: admin/customizer-settings.php:1442
msgid "Header Border Gradient Color"
msgstr ""

#: admin/customizer-settings.php:1608
msgid "Header Border Left Width (px)"
msgstr ""

#: admin/customizer-settings.php:1453
msgid "Header Border Opacity"
msgstr ""

#: admin/customizer-settings.php:1623
msgid "Header Border Right Width (px)"
msgstr ""

#: admin/customizer-settings.php:1638
msgid "Header Border Top Radius (px)"
msgstr ""

#: admin/customizer-settings.php:1578
msgid "Header Border Top Width (px)"
msgstr ""

#: admin/customizer-settings.php:1388
msgid "Header Half Transparent Bg Opacity"
msgstr ""

#: admin/customizer-settings.php:1270
msgid "Header Inner Style"
msgstr ""

#: admin/customizer-settings.php:1154
msgid "Header Layout"
msgstr ""

#: admin/customizer-settings.php:1350
msgid "Header Mask Color 1"
msgstr ""

#: admin/customizer-settings.php:1362
msgid "Header Mask Color 2"
msgstr ""

#: admin/customizer-settings.php:1373
msgid "Header Mask Opacity"
msgstr ""

#: admin/customizer-settings.php:1333
msgid "Header Mask Style"
msgstr ""

#: admin/customizer-settings.php:1162
msgid "Header One Row"
msgstr ""

#: admin/customizer-settings.php:1190
msgid "Header Padding"
msgstr ""

#: admin/customizer-settings.php:1218
msgid "Header Parallax Effect"
msgstr ""

#: admin/customizer-settings.php:1506
msgid "Header Row Padding (px)"
msgstr ""

#: admin/customizer-settings.php:1492
msgid "Header Search"
msgstr ""

#: admin/customizer-settings.php:1232
msgid "Header Shadow"
msgstr ""

#: admin/customizer-settings.php:1163
msgid "Header Small"
msgstr ""

#: admin/customizer-settings.php:1164
msgid "Header Small Logo Center"
msgstr ""

#: admin/widget_area-register.php:128
msgid "Header Social Media Icons"
msgstr ""

#: admin/customizer-settings.php:1253
msgid "Header Sticky Shadow"
msgstr ""

#: admin/customizer-settings.php:1403
msgid "Header Text Color"
msgstr ""

#: admin/customizer-settings.php:1418
msgid "Header Text Custom Color"
msgstr ""

#: admin/customizer-settings.php:1286
msgid "Header Transparent Style"
msgstr ""

#: admin/customizer-settings.php:1165
msgid "Header Vertical Left"
msgstr ""

#: admin/customizer-settings.php:1166
msgid "Header Vertical Right"
msgstr ""

#: admin/customizer-settings.php:1521
msgid "Header Vertical Width (px)"
msgstr ""

#: admin/customizer-settings.php:1175
msgid "Header Width"
msgstr ""

#: admin/customizer-settings.php:821
msgid "Heading (H1) Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:808
msgid "Heading Font (H1)"
msgstr ""

#: admin/customizer-settings.php:849
msgid "Heading Font Text Transform (H1)"
msgstr ""

#: admin/customizer-settings.php:836
msgid "Heading Font Weight (H1)"
msgstr ""

#: admin/customizer-settings.php:85
msgid "Headings Text Color"
msgstr ""

#: admin/customizer-settings.php:2283 admin/customizer-settings.php:4845
#: admin/customizer-settings.php:4861 admin/customizer-settings.php:4877
#: admin/customizer-settings.php:4905 admin/customizer-settings.php:4921
#: admin/customizer-settings.php:4938 admin/customizer-settings.php:4955
#: admin/customizer-settings.php:4971 admin/customizer-settings.php:4990
#: admin/customizer-settings.php:5006 admin/customizer-settings.php:5022
#: admin/customizer-settings.php:5050 admin/customizer-settings.php:5066
#: admin/customizer-settings.php:5083 admin/customizer-settings.php:5100
#: admin/customizer-settings.php:5116
msgid "Hidden"
msgstr ""

#: admin/customizer-settings.php:534 admin/customizer-settings.php:751
#: admin/customizer-settings.php:766 admin/customizer-settings.php:3524
msgid "Hide"
msgstr ""

#: admin/customizer-settings.php:4886 admin/customizer-settings.php:5031
msgid "Hide Comment if count is 0"
msgstr ""

#: admin/meta-box-title-visibility.php:18
msgid "Hide Title"
msgstr ""

#: admin/customizer-settings.php:1337
msgid "Horizontal Gradient"
msgstr ""

#. Author URI of the theme
msgid "https://themeforest.net/user/pixelwars"
msgstr ""

#. URI of the theme
msgid "https://themeforest.net/user/pixelwars/portfolio"
msgstr ""

#: admin/install-plugins.php:109
msgid "I Recommend This"
msgstr ""

#: admin/customizer-sections.php:108
msgid "Icon Box"
msgstr ""

#: admin/customizer-settings.php:2447
msgid "Icon Box Title Font"
msgstr ""

#: admin/customizer-settings.php:2461
msgid "Icon Box Title Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2476
msgid "Icon Box Title Font Weight"
msgstr ""

#: admin/customizer-settings.php:2489
msgid "Icon Box Title Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:2504
msgid "Icon Box Title Text Transform"
msgstr ""

#: admin/customizer-settings.php:4740
msgid "Icons"
msgstr ""

#: admin/install-plugins.php:16
msgid ""
"If you encounter any update issue for a plugin, just deactivate it from "
"Plugins menu and delete, then reinstall from here."
msgstr ""

#: admin/customizer-settings.php:3102 admin/customizer-settings.php:3920
#: admin/customizer-settings.php:4305 admin/meta-box-post-style.php:51
msgid "Image Left"
msgstr ""

#: admin/customizer-settings.php:543
msgid "Image Logo Height (px)"
msgstr ""

#: admin/customizer-settings.php:558
msgid "Image Logo Height Mobile (px)"
msgstr ""

#: admin/customizer-settings.php:361
msgid "Image Logo Negative"
msgstr ""

#: admin/customizer-settings.php:573
msgid "Image Logo Sticky Height (px)"
msgstr ""

#: admin/customizer-settings.php:3103 admin/customizer-settings.php:3921
#: admin/customizer-settings.php:4306 admin/meta-box-post-style.php:52
msgid "Image Right"
msgstr ""

#: admin/demo-import.php:27
msgid "Import Theme Demos"
msgstr ""

#: admin/demo-import.php:43 admin/install-plugins.php:9
msgid "Important"
msgstr ""

#: admin/post-meta.php:11
msgid "in"
msgstr ""

#: admin/customizer-settings.php:961
msgid "Include All Font Weights (100-900)"
msgstr ""

#: admin/customizer-settings.php:4122
msgid "Include to blog"
msgstr ""

#: admin/customizer-settings.php:1303
msgid "Incompatible with header smart sticky."
msgstr ""

#: admin/customizer-sections.php:201
msgid "Individual post options."
msgstr ""

#: admin/customizer-settings.php:1257 admin/customizer-settings.php:1771
msgid "Inherit"
msgstr ""

#: admin/meta-box-post-style.php:37 admin/meta-box-sidebar.php:28
msgid "Inherit from Customizer"
msgstr ""

#: admin/meta-box-post-style.php:59
msgid "Inherit from Customizer: Appearance > Customize > Pages > Page Style."
msgstr ""

#: admin/meta-box-post-style.php:67
msgid ""
"Inherit from Customizer: Appearance > Customize > Portfolio > Post Style."
msgstr ""

#: admin/meta-box-sidebar.php:76
msgid ""
"Inherit from Customizer: Appearance > Customize > Sidebar > Course Sidebar."
msgstr ""

#: admin/meta-box-sidebar.php:72
msgid ""
"Inherit from Customizer: Appearance > Customize > Sidebar > Portfolio Post "
"Sidebar."
msgstr ""

#: admin/meta-box-sidebar.php:68
msgid ""
"Inherit from Customizer: Appearance > Customize > Sidebar > Post Sidebar."
msgstr ""

#: admin/meta-box-post-style.php:63
msgid ""
"Inherit from Customizer: Appearance > Customize > Single Post > Post Style."
msgstr ""

#: admin/customizer-settings.php:1275 admin/customizer-settings.php:3373
#: admin/customizer-settings.php:3617
msgid "Inline Borders"
msgstr ""

#: admin/customizer-settings.php:1277
msgid "Inline Borders Bold"
msgstr ""

#: admin/customizer-settings.php:1276
msgid "Inline Borders Light"
msgstr ""

#: admin/customizer-settings.php:1244 admin/customizer-settings.php:1758
msgid "Inset"
msgstr ""

#: admin/install-plugins.php:124
msgid "Instagram Feed Gallery"
msgstr ""

#: admin/install-plugins.php:12 admin/install-plugins.php:13
msgid "Install"
msgstr ""

#: admin/customizer-settings.php:4931 admin/customizer-settings.php:5076
msgid "Install and activate \"I Recommend This\" plugin."
msgstr ""

#: admin/customizer-settings.php:4948 admin/customizer-settings.php:5093
msgid "Install and activate \"Top 10 - Popular Posts\" plugin."
msgstr ""

#: admin/install-plugins.php:10
msgid "Install only one"
msgstr ""

#: admin/install-plugins.php:31 admin/install-plugins.php:32
msgid "Install Theme Plugins"
msgstr ""

#: admin/customizer-settings.php:1311
msgid "Intense"
msgstr ""

#: admin/customizer-sections.php:170
msgid "Intro"
msgstr ""

#: admin/customizer-settings.php:3844
msgid "Intro Font"
msgstr ""

#: admin/customizer-settings.php:3829
msgid "Intro Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:3857
msgid "Intro Font Weight"
msgstr ""

#: admin/customizer-settings.php:3870
msgid "Intro Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:3789
msgid "Intro Mask Color"
msgstr ""

#: admin/customizer-settings.php:3800
msgid "Intro Mask Opacity"
msgstr ""

#: admin/customizer-settings.php:3744
msgid "Intro Text Align"
msgstr ""

#: admin/customizer-settings.php:3759
msgid "Intro Text Color"
msgstr ""

#: admin/customizer-settings.php:3885
msgid "Intro Text Transform"
msgstr ""

#: admin/customizer-settings.php:3773
msgid "Intro Top-Bottom Padding"
msgstr ""

#: admin/content-none.php:28
msgid ""
"It seems we can not find what you are looking for. Perhaps searching can "
"help."
msgstr ""

#: admin/demo-import.php:149
msgid "Jay Gattuso"
msgstr ""

#: admin/install-plugins.php:60
msgid "JetElements - Addon for Elementor Page Builder"
msgstr ""

#: admin/install-plugins.php:71
msgid "JetPopup - Addon for Elementor Page Builder"
msgstr ""

#: admin/demo-import.php:104
msgid "John Ray Coaching"
msgstr ""

#: admin/demo-import.php:140
msgid "Judy West"
msgstr ""

#: admin/customizer-settings.php:3371 admin/customizer-settings.php:3615
msgid "Label"
msgstr ""

#: admin/customizer-settings.php:3372 admin/customizer-settings.php:3616
msgid "Label Rotated"
msgstr ""

#: page_template-latest_posts.php:66
msgid "Latest From The Blog"
msgstr ""

#. Name of the template
msgid "Latest Posts"
msgstr ""

#: admin/customizer-settings.php:976
msgid "Latin Characters"
msgstr ""

#: admin/customizer-settings.php:988
msgid "Latin Characters (extended)"
msgstr ""

#: admin/customizer-settings.php:1243 admin/customizer-settings.php:1757
msgid "Layers"
msgstr ""

#: admin/customizer-sections.php:17
msgid "Layout"
msgstr ""

#: admin/install-plugins.php:12
msgid "LearnPress LMS"
msgstr ""

#: comments.php:57
msgid "Leave A Comment"
msgstr ""

#: admin/customizer-settings.php:780 admin/customizer-settings.php:795
#: admin/customizer-settings.php:1736 admin/customizer-settings.php:2164
#: admin/customizer-settings.php:2745 admin/customizer-settings.php:2894
#: admin/customizer-settings.php:2937 admin/customizer-settings.php:2951
#: admin/customizer-settings.php:3553 admin/customizer-settings.php:3583
#: admin/customizer-settings.php:3702 admin/customizer-settings.php:3749
#: admin/customizer-settings.php:4079 admin/customizer-settings.php:4359
#: admin/customizer-settings.php:4458 admin/customizer-settings.php:4547
msgid "Left"
msgstr ""

#: admin/customizer-settings.php:1194
msgid "Left and Right"
msgstr ""

#: admin/customizer-settings.php:1195
msgid "Left Only"
msgstr ""

#: admin/customizer-settings.php:1980
msgid "Legacy"
msgstr ""

#: admin/customizer-settings.php:1408 admin/customizer-settings.php:1967
#: admin/customizer-settings.php:2025 admin/customizer-settings.php:2148
#: admin/customizer-settings.php:2296 admin/customizer-settings.php:2609
#: admin/customizer-settings.php:3355 admin/customizer-settings.php:3764
msgid "Light"
msgstr ""

#: admin/customizer-settings.php:2149
msgid "Light Border"
msgstr ""

#: admin/customizer-settings.php:4930 admin/customizer-settings.php:5075
msgid "Like"
msgstr ""

#: admin/demo-import.php:113
msgid "Linda Cooper"
msgstr ""

#: admin/customizer-settings.php:150
msgid "Line"
msgstr ""

#: admin/customizer-settings.php:3496 admin/customizer-settings.php:4766
msgid "Line Before"
msgstr ""

#: admin/customizer-settings.php:2974
msgid "Line Cut"
msgstr ""

#: admin/customizer-settings.php:2975
msgid "Line Cut Center"
msgstr ""

#: admin/customizer-settings.php:1554
msgid "Lines"
msgstr ""

#: admin/customizer-sections.php:160
msgid "Link Box"
msgstr ""

#: admin/customizer-settings.php:3727
msgid "Link Box Parallax Effect"
msgstr ""

#: admin/customizer-settings.php:3697
msgid "Link Box Text Align"
msgstr ""

#: admin/customizer-settings.php:3683
msgid "Link Box Text Transform"
msgstr ""

#: admin/customizer-settings.php:3627
msgid "Link Box Title Font"
msgstr ""

#: admin/customizer-settings.php:3640
msgid "Link Box Title Font Weight"
msgstr ""

#: admin/customizer-settings.php:3653
msgid "Link Box Title Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:3610
msgid "Link Box Title Style"
msgstr ""

#: admin/customizer-settings.php:3668
msgid "Link Box Title Text Ratio"
msgstr ""

#: admin/customizer-settings.php:3712
msgid "Link Box Vertical Align"
msgstr ""

#: admin/customizer-settings.php:41
msgid "Link Color"
msgstr ""

#: admin/customizer-settings.php:63
msgid "Link Hover Color"
msgstr ""

#: admin/customizer-settings.php:4754
msgid "Link Style"
msgstr ""

#: admin/customizer-settings.php:3983
msgid "List"
msgstr ""

#: admin/install-plugins.php:10
msgid "LMS"
msgstr ""

#: admin/install-plugins.php:119
msgid "Loco Translate"
msgstr ""

#: admin/widget_area-register.php:188
msgid "Logo After"
msgstr ""

#: admin/widget_area-register.php:176
msgid "Logo Before"
msgstr ""

#: admin/customizer-settings.php:713
msgid "Logo Behaviour"
msgstr ""

#: admin/customizer-settings.php:645
msgid "Logo Bg Color"
msgstr ""

#: admin/customizer-settings.php:657
msgid "Logo Bg Gradient Color"
msgstr ""

#: admin/customizer-settings.php:668
msgid "Logo Bg Stretch Left"
msgstr ""

#: admin/customizer-settings.php:698
msgid "Logo Border Radius (px)"
msgstr ""

#: admin/customizer-settings.php:618
msgid "Logo Container Width"
msgstr ""

#: admin/customizer-settings.php:727
msgid "Logo Hover Effect"
msgstr ""

#: admin/customizer-settings.php:588
msgid "Logo Margin (px)"
msgstr ""

#: admin/customizer-settings.php:603
msgid "Logo Margin Mobile (px)"
msgstr ""

#: admin/customizer-settings.php:683
msgid "Logo Padding (px)"
msgstr ""

#: admin/customizer-settings.php:633
msgid "Logo Text Color"
msgstr ""

#: admin/install-plugins.php:134
msgid "MailChimp for WordPress"
msgstr ""

#: admin/customizer-settings.php:2261
msgid ""
"Make sticky Header/Menu width always full even the Header/Menu layout is "
"fixed width"
msgstr ""

#: admin/customizer-settings.php:2008
msgid "Marker"
msgstr ""

#: admin/customizer-settings.php:2009
msgid "Marker Bold"
msgstr ""

#: admin/customizer-settings.php:2010
msgid "Marker Horizontal"
msgstr ""

#: admin/customizer-settings.php:2011
msgid "Marker Horizontal Bold"
msgstr ""

#: admin/customizer-settings.php:3157 admin/customizer-settings.php:3191
#: admin/customizer-settings.php:4093
msgid "Masonry"
msgstr ""

#: admin/customizer-settings.php:1309
msgid "Medium"
msgstr ""

#. Name of the template
msgid "Medium width"
msgstr ""

#: admin/customizer-sections.php:88
msgid "Menu"
msgstr ""

#: admin/customizer-settings.php:2047
msgid "Menu Active Link Bg-Border Color"
msgstr ""

#: admin/customizer-settings.php:2035
msgid "Menu Active Link Text Color"
msgstr ""

#: admin/customizer-settings.php:1731
msgid "Menu Align"
msgstr ""

#: admin/customizer-settings.php:2082
msgid "Menu Background Color"
msgstr ""

#: admin/customizer-settings.php:2094
msgid "Menu Background Gradient Color"
msgstr ""

#: admin/customizer-settings.php:1671
msgid "Menu Behaviour"
msgstr ""

#: admin/customizer-settings.php:1930
msgid "Menu Border Bottom Radius (px)"
msgstr ""

#: admin/customizer-settings.php:1870
msgid "Menu Border Bottom Width (px)"
msgstr ""

#: admin/customizer-settings.php:2106
msgid "Menu Border Color"
msgstr ""

#: admin/customizer-settings.php:2118
msgid "Menu Border Gradient Color"
msgstr ""

#: admin/customizer-settings.php:1885
msgid "Menu Border Left Width (px)"
msgstr ""

#: admin/customizer-settings.php:2129
msgid "Menu Border Opacity"
msgstr ""

#: admin/customizer-settings.php:1900
msgid "Menu Border Right Width (px)"
msgstr ""

#: admin/customizer-settings.php:1915
msgid "Menu Border Top Radius (px)"
msgstr ""

#: admin/customizer-settings.php:1855
msgid "Menu Border Top Width (px)"
msgstr ""

#: admin/customizer-settings.php:1160
msgid "Menu Bottom"
msgstr ""

#: admin/customizer-settings.php:1161
msgid "Menu Bottom Overflow"
msgstr ""

#: admin/customizer-settings.php:1784
msgid "Menu Font"
msgstr ""

#: admin/customizer-settings.php:1798
msgid "Menu Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:1813
msgid "Menu Font Weight"
msgstr ""

#: admin/customizer-settings.php:1701
msgid "Menu Height (px)"
msgstr ""

#: admin/customizer-settings.php:1826
msgid "Menu Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:2071
msgid "Menu Link Hover Bg-Border Color"
msgstr ""

#: admin/customizer-settings.php:1976
msgid "Menu Link Hover Style"
msgstr ""

#: admin/customizer-settings.php:2059
msgid "Menu Link Hover Text Color"
msgstr ""

#: admin/customizer-settings.php:1945
msgid "Menu Links Borders"
msgstr ""

#: admin/customizer-settings.php:1961
msgid "Menu Links Borders Style"
msgstr ""

#: admin/customizer-settings.php:1746
msgid "Menu Shadow"
msgstr ""

#: admin/customizer-settings.php:1716
msgid "Menu Sticky Height (px)"
msgstr ""

#: admin/customizer-settings.php:1767
msgid "Menu Sticky Shadow"
msgstr ""

#: admin/customizer-settings.php:2020
msgid "Menu Text Color"
msgstr ""

#: admin/customizer-settings.php:1841
msgid "Menu Text Transform"
msgstr ""

#: admin/customizer-settings.php:1158
msgid "Menu Top"
msgstr ""

#: admin/customizer-settings.php:1159
msgid "Menu Top Logo Overflow"
msgstr ""

#: admin/customizer-settings.php:1686
msgid "Menu Width"
msgstr ""

#: admin/customizer-sections.php:211
msgid "Meta"
msgstr ""

#: admin/customizer-settings.php:4781
msgid "Meta Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:4796
msgid "Meta Font Weight"
msgstr ""

#: admin/customizer-sections.php:212
msgid "Meta options."
msgstr ""

#: admin/customizer-settings.php:4735
msgid "Meta Prefix Style"
msgstr ""

#: admin/customizer-sections.php:221
msgid "Meta style options."
msgstr ""

#: admin/customizer-settings.php:4809
msgid "Meta Text Transform"
msgstr ""

#: admin/customizer-settings.php:1069
msgid "Middle Boxed"
msgstr ""

#: admin/customizer-settings.php:1274 admin/customizer-settings.php:1290
#: admin/customizer-settings.php:2324 admin/customizer-settings.php:2964
#: admin/customizer-settings.php:3537 admin/customizer-settings.php:4136
#: admin/customizer-settings.php:4415 admin/customizer-settings.php:4442
#: admin/customizer-settings.php:4530 admin/customizer-settings.php:4674
#: admin/customizer-settings.php:4706
msgid "Minimal"
msgstr ""

#: admin/customizer-settings.php:1124
msgid "Mobile Zoom"
msgstr ""

#: admin/archive-title.php:52
msgctxt "Monthly archives date format."
msgid "F Y"
msgstr ""

#: admin/customizer-settings.php:1310
msgid "More"
msgstr ""

#: admin/customizer-settings.php:4132
msgid "More Link Style"
msgstr ""

#: admin/customizer-settings.php:4149
msgid "More Link Text"
msgstr ""

#: admin/customizer-settings.php:160
msgid "Naked"
msgstr ""

#: admin/customizer-settings.php:3143
msgid "Narrow"
msgstr ""

#: admin/customizer-sections.php:89
msgid "Navigation menu options."
msgstr ""

#: comments.php:45
msgid "Newer Comments"
msgstr ""

#: admin/navigation-archive.php:36
msgid "Newer Posts"
msgstr ""

#: admin/navigation-archive.php:13
msgid "Next"
msgstr ""

#: admin/navigation-single.php:21
msgid "Next Image"
msgstr ""

#: admin/navigation-single.php:90
msgid "Next Post"
msgstr ""

#: admin/customizer-settings.php:20 admin/customizer-settings.php:673
#: admin/customizer-settings.php:966 admin/customizer-settings.php:1141
#: admin/customizer-settings.php:1222 admin/customizer-settings.php:1497
#: admin/customizer-settings.php:2789 admin/customizer-settings.php:2875
#: admin/customizer-settings.php:2908 admin/customizer-settings.php:3397
#: admin/customizer-settings.php:3731 admin/customizer-settings.php:3819
#: admin/customizer-settings.php:4169 admin/customizer-settings.php:4500
#: admin/customizer-settings.php:4517 admin/customizer-settings.php:4590
msgid "No"
msgstr ""

#: admin/meta-box-featured-area.php:20
msgid "No Featured Area"
msgstr ""

#: admin/meta-box-sidebar.php:32
msgid "No Sidebar"
msgstr ""

#: admin/customizer-settings.php:230 admin/customizer-settings.php:449
#: admin/customizer-settings.php:519 admin/customizer-settings.php:731
#: admin/customizer-settings.php:853 admin/customizer-settings.php:893
#: admin/customizer-settings.php:1236 admin/customizer-settings.php:1307
#: admin/customizer-settings.php:1540 admin/customizer-settings.php:1750
#: admin/customizer-settings.php:1846 admin/customizer-settings.php:1949
#: admin/customizer-settings.php:2310 admin/customizer-settings.php:2508
#: admin/customizer-settings.php:2578 admin/customizer-settings.php:2690
#: admin/customizer-settings.php:2704 admin/customizer-settings.php:3466
#: admin/customizer-settings.php:3687 admin/customizer-settings.php:3889
#: admin/customizer-settings.php:4739 admin/customizer-settings.php:4814
msgid "None"
msgstr ""

#: admin/install-plugins.php:16
msgid "Note:"
msgstr ""

#: admin/content-none.php:10
msgid "nothing found"
msgstr ""

#: admin/customizer-settings.php:4651
msgid "Number of posts to show."
msgstr ""

#: admin/customizer-settings.php:3225
msgid "Number of products displayed per page."
msgstr ""

#: admin/customizer-settings.php:3251
msgid "Number of products to show."
msgstr ""

#: admin/customizer-settings.php:4275
msgid "Numbered Pagination"
msgstr ""

#: admin/customizer-settings.php:1241 admin/customizer-settings.php:1755
msgid "Offset"
msgstr ""

#: comments.php:40
msgid "Older Comments"
msgstr ""

#: admin/navigation-archive.php:31
msgid "Older Posts"
msgstr ""

#: admin/customizer-settings.php:4274
msgid "Older/Newer Links"
msgstr ""

#: admin/demo-import.php:158
msgid "Olive Mathews"
msgstr ""

#: admin/post-meta.php:28
msgid "on"
msgstr ""

#: admin/demo-import.php:28 admin/install-plugins.php:104
msgid "One Click Demo Import"
msgstr ""

#: admin/customizer-settings.php:669
msgid "Only available with header small layouts."
msgstr ""

#: admin/customizer-settings.php:4634
msgid "Order by date"
msgstr ""

#: admin/customizer-settings.php:4635
msgid "Order by number of comments"
msgstr ""

#: admin/customizer-settings.php:3383
msgid "Outline"
msgstr ""

#: admin/customizer-settings.php:3327 admin/customizer-settings.php:4390
#: admin/customizer-settings.php:4603
msgid "Overflow"
msgstr ""

#: admin/customizer-settings.php:3096 admin/customizer-settings.php:3914
#: admin/customizer-settings.php:4299 admin/customizer-settings.php:4575
#: admin/meta-box-post-style.php:45
msgid "Overlay"
msgstr ""

#: admin/customizer-settings.php:3098 admin/customizer-settings.php:3916
#: admin/customizer-settings.php:4301 admin/meta-box-post-style.php:47
msgid "Overlay Full"
msgstr ""

#: admin/customizer-settings.php:3099 admin/customizer-settings.php:3917
#: admin/customizer-settings.php:4302 admin/meta-box-post-style.php:48
msgid "Overlay Full with Margins"
msgstr ""

#: admin/customizer-settings.php:3100 admin/customizer-settings.php:3918
#: admin/customizer-settings.php:4303 admin/meta-box-post-style.php:49
msgid "Overlay Fullscreen"
msgstr ""

#: admin/customizer-settings.php:3097 admin/customizer-settings.php:3915
#: admin/customizer-settings.php:4300 admin/meta-box-post-style.php:46
msgid "Overlay Medium"
msgstr ""

#: admin/customizer-settings.php:1983
msgid "Overline"
msgstr ""

#: admin/navigation-archive.php:16 woocommerce/loop/pagination.php:51
msgid "Page"
msgstr ""

#: admin/meta-box-featured-area.php:22 admin/widget_area-register.php:92
msgid "Page Featured Area"
msgstr ""

#: admin/customizer-settings.php:3930
msgid "Page Header Style"
msgstr ""

#: admin/customizer-settings.php:3137
msgid "Page Layout"
msgstr ""

#: admin/meta-box-sidebar.php:35 admin/widget_area-register.php:32
msgid "Page Sidebar"
msgstr ""

#: admin/customizer-settings.php:3902 admin/meta-box-post-style.php:132
msgid "Page Style"
msgstr ""

#: admin/customizer-settings.php:1109
msgid "Page/Post Content Width (px)"
msgstr ""

#: admin/customizer-sections.php:182
msgid "Pages"
msgstr ""

#: admin/automatic-excerpt.php:129
msgid "Pages:"
msgstr ""

#: admin/customizer-settings.php:157
msgid "Paper"
msgstr ""

#: admin/customizer-settings.php:2001
msgid "Paper Tear"
msgstr ""

#: admin/customizer-settings.php:3815
msgid "Parallax Background Image"
msgstr ""

#: functions.php:72
msgid "Pingback:"
msgstr ""

#. Author of the theme
msgid "Pixelwars"
msgstr ""

#: admin/install-plugins.php:38
msgid "Pixelwars Core"
msgstr ""

#: admin/install-plugins.php:49
msgid "Pixelwars Core Shortcodes - (Optional)"
msgstr ""

#: admin/demo-import.php:45
msgid ""
"Please check out here for the system requirements you need in order to "
"import demo data and use Elementor."
msgstr ""

#: admin/enqueue-inline-script.php:24
msgid "Please enter a multiple of {0}."
msgstr ""

#: admin/enqueue-inline-script.php:14
msgid "Please enter a valid date ( ISO )."
msgstr ""

#: admin/enqueue-inline-script.php:13
msgid "Please enter a valid date."
msgstr ""

#: admin/enqueue-inline-script.php:11
msgid "Please enter a valid email address."
msgstr ""

#: admin/enqueue-inline-script.php:15
msgid "Please enter a valid number."
msgstr ""

#: admin/enqueue-inline-script.php:12
msgid "Please enter a valid URL."
msgstr ""

#: admin/enqueue-inline-script.php:20
msgid "Please enter a value between {0} and {1} characters long."
msgstr ""

#: admin/enqueue-inline-script.php:21
msgid "Please enter a value between {0} and {1}."
msgstr ""

#: admin/enqueue-inline-script.php:23
msgid "Please enter a value greater than or equal to {0}."
msgstr ""

#: admin/enqueue-inline-script.php:22
msgid "Please enter a value less than or equal to {0}."
msgstr ""

#: admin/enqueue-inline-script.php:19
msgid "Please enter at least {0} characters."
msgstr ""

#: admin/enqueue-inline-script.php:18
msgid "Please enter no more than {0} characters."
msgstr ""

#: admin/enqueue-inline-script.php:16
msgid "Please enter only digits."
msgstr ""

#: admin/enqueue-inline-script.php:17
msgid "Please enter the same value again."
msgstr ""

#: admin/enqueue-inline-script.php:10
msgid "Please fix this field."
msgstr ""

#: admin/install-plugins.php:12
msgid "plugin for demo: 01/02/03/04/05"
msgstr ""

#: admin/install-plugins.php:13
msgid "plugin for demo: 06/07/08"
msgstr ""

#. Name of the template
#: admin/customizer-sections.php:261
msgid "Portfolio"
msgstr ""

#: admin/customizer-settings.php:2813
msgid "Portfolio Category Sidebar"
msgstr ""

#: admin/meta-box-featured-area.php:23 admin/widget_area-register.php:104
msgid "Portfolio Featured Area"
msgstr ""

#: admin/customizer-sections.php:262
msgid "Portfolio page options."
msgstr ""

#: admin/customizer-settings.php:2827
msgid "Portfolio Post Sidebar"
msgstr ""

#: admin/meta-box-sidebar.php:36 admin/widget_area-register.php:44
msgid "Portfolio Sidebar"
msgstr ""

#: admin/archive-title.php:62
msgid "Post Format Archives"
msgstr ""

#: admin/customizer-settings.php:3112 admin/customizer-settings.php:4315
msgid "Post Header Style"
msgstr ""

#: admin/customizer-settings.php:4384
msgid "Post Media Width"
msgstr ""

#: admin/customizer-sections.php:241
msgid "Post meta options."
msgstr ""

#: admin/customizer-settings.php:4468
msgid "Post Navigation"
msgstr ""

#: admin/customizer-settings.php:4496
msgid "Post Navigation Animated"
msgstr ""

#: admin/customizer-settings.php:4482
msgid "Post Navigation Image"
msgstr ""

#: admin/customizer-settings.php:2799 admin/meta-box-sidebar.php:34
#: admin/widget_area-register.php:20
msgid "Post Sidebar"
msgstr ""

#: admin/customizer-settings.php:3084 admin/customizer-settings.php:4287
#: admin/meta-box-post-style.php:127
msgid "Post Style"
msgstr ""

#: admin/customizer-settings.php:4340
msgid "Post Title Style"
msgstr ""

#: admin/customizer-settings.php:4345
msgid "Post Title With Margins"
msgstr ""

#: admin/archive-title.php:66
msgid "Post Type Archives"
msgstr ""

#: admin/customizer-settings.php:4354
msgid "Post-Page Title Text Align"
msgstr ""

#: admin/customizer-settings.php:1070
msgid "Posts Boxed"
msgstr ""

#: admin/navigation-archive.php:11
msgid "Posts navigation"
msgstr ""

#: admin/archive-title.php:35
msgid "Posts Published by"
msgstr ""

#: admin/archive-title.php:31
msgid "Posts Tagged"
msgstr ""

#: admin/customizer-settings.php:4741
msgid "Prefix Text"
msgstr ""

#: admin/navigation-archive.php:12
msgid "Prev"
msgstr ""

#: admin/navigation-single.php:14
msgid "Previous Image"
msgstr ""

#: admin/navigation-single.php:56
msgid "Previous Post"
msgstr ""

#: admin/customizer-settings.php:283
msgid "Primary Button Border Radius (px)"
msgstr ""

#: admin/customizer-settings.php:247
msgid "Primary Button Color"
msgstr ""

#: admin/customizer-settings.php:269
msgid "Primary Button Hover Color"
msgstr ""

#: admin/customizer-settings.php:2841
msgid "Product Category Sidebar"
msgstr ""

#: woocommerce/loop/pagination.php:33
msgid "Product navigation"
msgstr ""

#: admin/customizer-settings.php:3224
msgid "Products Per Page"
msgstr ""

#: admin/customizer-settings.php:1339
msgid "Radial Gradient"
msgstr ""

#: admin/customizer-settings.php:4633
msgid "Random order"
msgstr ""

#: admin/automatic-excerpt.php:39
msgid "Read More"
msgstr ""

#: admin/install-plugins.php:114
msgid "Regenerate Thumbnails"
msgstr ""

#: admin/customizer-settings.php:3981
msgid "Regular"
msgstr ""

#: admin/customizer-settings.php:4755
msgid "Regular Text"
msgstr ""

#: admin/customizer-settings.php:4557
msgid "Related Posts"
msgstr ""

#: admin/customizer-settings.php:4613
msgid "Related Posts Category"
msgstr ""

#: admin/customizer-settings.php:4650
msgid "Related Posts Count"
msgstr ""

#: admin/customizer-settings.php:4628
msgid "Related Posts Order"
msgstr ""

#: admin/customizer-settings.php:4585
msgid "Related Posts Parallax Effect"
msgstr ""

#: admin/customizer-settings.php:4571
msgid "Related Posts Style"
msgstr ""

#: admin/customizer-settings.php:4599
msgid "Related Posts Width"
msgstr ""

#: admin/customizer-settings.php:3250
msgid "Related Products Count"
msgstr ""

#: functions.php:138
msgid "Reply"
msgstr ""

#: admin/customizer-settings.php:3379
msgid "Retro Shadow"
msgstr ""

#: admin/customizer-settings.php:3380
msgid "Retro Skew"
msgstr ""

#: 404.php:29
msgid "Return To Homepage"
msgstr ""

#: admin/customizer-settings.php:1552 admin/customizer-settings.php:1999
#: admin/customizer-settings.php:2965 admin/customizer-settings.php:3489
#: admin/customizer-settings.php:4767
msgid "Ribbon"
msgstr ""

#: admin/customizer-settings.php:3492 admin/customizer-settings.php:4770
msgid "Ribbon Dark"
msgstr ""

#: admin/customizer-settings.php:3493 admin/customizer-settings.php:4771
msgid "Ribbon Dark Left"
msgstr ""

#: admin/customizer-settings.php:3494 admin/customizer-settings.php:4772
msgid "Ribbon Dark Right"
msgstr ""

#: admin/customizer-settings.php:3490 admin/customizer-settings.php:4768
msgid "Ribbon Left"
msgstr ""

#: admin/customizer-settings.php:3491 admin/customizer-settings.php:4769
msgid "Ribbon Right"
msgstr ""

#: admin/customizer-settings.php:1553
msgid "Ribbon Round"
msgstr ""

#: admin/demo-import.php:122
msgid "Richard Hopkins"
msgstr ""

#: admin/customizer-settings.php:781 admin/customizer-settings.php:796
#: admin/customizer-settings.php:1737 admin/customizer-settings.php:2165
#: admin/customizer-settings.php:2893 admin/customizer-settings.php:3554
#: admin/customizer-settings.php:3584 admin/customizer-settings.php:3703
#: admin/customizer-settings.php:3750 admin/customizer-settings.php:4080
#: admin/customizer-settings.php:4360
msgid "Right"
msgstr ""

#: admin/customizer-settings.php:1196
msgid "Right Only"
msgstr ""

#: admin/customizer-settings.php:2192
msgid "Rotate In"
msgstr ""

#: admin/customizer-settings.php:1541
msgid "Round"
msgstr ""

#: admin/customizer-settings.php:1542
msgid "Round Layers"
msgstr ""

#: admin/customizer-settings.php:3057 admin/customizer-settings.php:3340
#: admin/customizer-settings.php:4486
msgid "Rounded"
msgstr ""

#: admin/customizer-settings.php:3598
msgid "Rounded Line Grow"
msgstr ""

#: woocommerce/content-product.php:62
msgid "Sale"
msgstr ""

#: admin/customizer-settings.php:4619
msgid "Same category"
msgstr ""

#: header.php:201
msgid "Search"
msgstr ""

#: header.php:196
msgid "Search for"
msgstr ""

#: admin/customizer-settings.php:4061
msgid "Search Results"
msgstr ""

#: admin/customizer-settings.php:342
msgid "Secondary Button Border Radius (px)"
msgstr ""

#: admin/customizer-settings.php:306
msgid "Secondary Button Color"
msgstr ""

#: admin/customizer-settings.php:328
msgid "Secondary Button Hover Color"
msgstr ""

#: functions.php:481
msgid "See All Posts"
msgstr ""

#: admin/meta-box-featured-area.php:14
msgid "Select Featured Area:"
msgstr ""

#: admin/meta-box-gallery-type.php:14
msgid "Select Gallery Type:"
msgstr ""

#: admin/customizer-settings.php:3960
msgid ""
"Select header style if you have set latest posts as your homepage, otherwise "
"you can select header style in single page edit screen."
msgstr ""

#: admin/meta-box-post-style.php:20
msgid "Select Page Style:"
msgstr ""

#: admin/meta-box-post-style.php:15
msgid "Select Post Style:"
msgstr ""

#: admin/meta-box-sidebar.php:14
msgid "Select Sidebar:"
msgstr ""

#: admin/customizer-sections.php:48
msgid "Select theme colors."
msgstr ""

#: admin/widget_area-register.php:45
msgid ""
"Select this sidebar in edit screen of your portfolio page. Also this sidebar "
"can be used for portfolio categories and portfolio posts when activated from "
"Customizer."
msgstr ""

#: admin/install-plugins.php:139
msgid "Selection Sharer"
msgstr ""

#: admin/customizer-sections.php:38
msgid "Set character sets."
msgstr ""

#: admin/customizer-settings.php:155 admin/customizer-settings.php:2326
msgid "Shadow"
msgstr ""

#: admin/customizer-settings.php:2327
msgid "Shadow Inset"
msgstr ""

#: admin/customizer-settings.php:156
msgid "Shadow Light"
msgstr ""

#: admin/customizer-settings.php:4914 admin/customizer-settings.php:5059
msgid "Share"
msgstr ""

#: admin/customizer-settings.php:4425
msgid "Share Links"
msgstr ""

#: admin/customizer-settings.php:4454
msgid "Share Links Align"
msgstr ""

#: admin/customizer-settings.php:4438
msgid "Share Links Style"
msgstr ""

#: admin/customizer-settings.php:3341
msgid "Sharp Edges"
msgstr ""

#: admin/customizer-settings.php:158
msgid "Shift"
msgstr ""

#: admin/customizer-settings.php:732
msgid "Shine"
msgstr ""

#: admin/customizer-sections.php:270
msgid "Shop"
msgstr ""

#: admin/meta-box-featured-area.php:24 admin/widget_area-register.php:116
msgid "Shop Featured Area"
msgstr ""

#: admin/customizer-sections.php:271
msgid "Shop page options."
msgstr ""

#: admin/meta-box-sidebar.php:37 admin/widget_area-register.php:56
msgid "Shop Sidebar"
msgstr ""

#: admin/customizer-settings.php:533 admin/customizer-settings.php:3522
msgid "Show"
msgstr ""

#: admin/customizer-settings.php:2280
msgid "Show All"
msgstr ""

#: admin/customizer-settings.php:2281
msgid "Show Left"
msgstr ""

#: admin/customizer-settings.php:750 admin/customizer-settings.php:765
msgid "Show on any device"
msgstr ""

#: admin/customizer-settings.php:749 admin/customizer-settings.php:764
msgid "Show on desktop only"
msgstr ""

#: admin/customizer-settings.php:3523
msgid "Show on Hover"
msgstr ""

#: admin/customizer-settings.php:2282
msgid "Show Right"
msgstr ""

#: admin/customizer-settings.php:1950
msgid "Side"
msgstr ""

#: admin/customizer-settings.php:1952
msgid "Side and Bottom"
msgstr ""

#: admin/customizer-settings.php:1951
msgid "Side and Top"
msgstr ""

#: admin/customizer-sections.php:252 admin/meta-box-sidebar.php:141
msgid "Sidebar"
msgstr ""

#: admin/customizer-settings.php:2917
msgid "Sidebar Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2889
msgid "Sidebar Position"
msgstr ""

#: admin/customizer-settings.php:2932
msgid "Sidebar Widgets Text Align"
msgstr ""

#: admin/customizer-settings.php:3066
msgid "Sidebar Width (px)"
msgstr ""

#: admin/customizer-settings.php:1242 admin/customizer-settings.php:1756
msgid "Sides"
msgstr ""

#: admin/customizer-sections.php:200
msgid "Single Post"
msgstr ""

#: admin/customizer-sections.php:240
msgid "Single Post Meta"
msgstr ""

#: admin/customizer-settings.php:2855
msgid "Single Product Sidebar"
msgstr ""

#: admin/customizer-settings.php:736
msgid "Skew"
msgstr ""

#: admin/customizer-settings.php:2189
msgid "Slide Down"
msgstr ""

#: admin/customizer-sections.php:150 admin/meta-box-gallery-type.php:21
msgid "Slider"
msgstr ""

#: admin/customizer-settings.php:3593
msgid "Slider Dots Style"
msgstr ""

#: admin/customizer-settings.php:3578
msgid "Slider Horizontal Align"
msgstr ""

#: admin/customizer-settings.php:3507
msgid "Slider Meta Bg/Border Color"
msgstr ""

#: admin/customizer-settings.php:3476
msgid "Slider Meta Style"
msgstr ""

#: admin/customizer-settings.php:3533
msgid "Slider More Link Style"
msgstr ""

#: admin/customizer-settings.php:3518
msgid "Slider More Link Visibility"
msgstr ""

#: admin/customizer-settings.php:3321
msgid "Slider Nav Position"
msgstr ""

#: admin/customizer-settings.php:3336
msgid "Slider Nav Shape"
msgstr ""

#: admin/customizer-settings.php:3350
msgid "Slider Nav Style"
msgstr ""

#: admin/customizer-settings.php:3392
msgid "Slider Parallax Effect"
msgstr ""

#: admin/customizer-settings.php:3548
msgid "Slider Text Align"
msgstr ""

#: admin/customizer-settings.php:3406
msgid "Slider Title Font"
msgstr ""

#: admin/customizer-settings.php:3419
msgid "Slider Title Font Weight"
msgstr ""

#: admin/customizer-settings.php:3432
msgid "Slider Title Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:3366
msgid "Slider Title Style"
msgstr ""

#: admin/customizer-settings.php:3447
msgid "Slider Title Text Ratio"
msgstr ""

#: admin/customizer-settings.php:3462
msgid "Slider Title Text Transform"
msgstr ""

#: admin/customizer-settings.php:3563
msgid "Slider Vertical Align"
msgstr ""

#: admin/customizer-settings.php:1308
msgid "Slightly"
msgstr ""

#: admin/customizer-settings.php:1676
msgid "Smart Sticky"
msgstr ""

#: admin/customizer-settings.php:1137
msgid "Smooth Scroll"
msgstr ""

#: admin/customizer-settings.php:1237 admin/customizer-settings.php:1258
#: admin/customizer-settings.php:1751 admin/customizer-settings.php:1772
msgid "Soft"
msgstr ""

#: admin/customizer-settings.php:1240 admin/customizer-settings.php:1261
#: admin/customizer-settings.php:1754 admin/customizer-settings.php:1775
msgid "Soft Long"
msgstr ""

#: admin/customizer-settings.php:4692
msgid "Soft Rounded"
msgstr ""

#: admin/customizer-settings.php:1238 admin/customizer-settings.php:1259
#: admin/customizer-settings.php:1752 admin/customizer-settings.php:1773
msgid "Soft Short"
msgstr ""

#: admin/customizer-settings.php:1239 admin/customizer-settings.php:1260
#: admin/customizer-settings.php:1753 admin/customizer-settings.php:1774
msgid "Soft Shorter"
msgstr ""

#: admin/customizer-settings.php:152 admin/customizer-settings.php:1988
#: admin/customizer-settings.php:2968 admin/customizer-settings.php:3485
#: admin/customizer-settings.php:4416 admin/customizer-settings.php:4761
msgid "Solid"
msgstr ""

#: admin/customizer-settings.php:1993 admin/customizer-settings.php:2969
msgid "Solid Arrow"
msgstr ""

#: admin/customizer-settings.php:1994
msgid "Solid Arrow Left"
msgstr ""

#: admin/customizer-settings.php:1995
msgid "Solid Arrow Right"
msgstr ""

#: admin/customizer-settings.php:1998
msgid "Solid Chat Box"
msgstr ""

#: admin/customizer-settings.php:1340
msgid "Solid Color"
msgstr ""

#: admin/customizer-settings.php:1996
msgid "Solid Cut Left"
msgstr ""

#: admin/customizer-settings.php:1997
msgid "Solid Cut Right"
msgstr ""

#: admin/customizer-settings.php:1989
msgid "Solid Horizontal"
msgstr ""

#: admin/customizer-settings.php:153 admin/customizer-settings.php:3487
#: admin/customizer-settings.php:4763
msgid "Solid Light"
msgstr ""

#: admin/customizer-settings.php:4764
msgid "Solid Light Round"
msgstr ""

#: admin/customizer-settings.php:3488
msgid "Solid Light Rounded"
msgstr ""

#: admin/customizer-settings.php:1992
msgid "Solid Overflow"
msgstr ""

#: admin/customizer-settings.php:4762
msgid "Solid Round"
msgstr ""

#: admin/customizer-settings.php:3486
msgid "Solid Rounded"
msgstr ""

#: admin/customizer-settings.php:1990
msgid "Solid Skew"
msgstr ""

#: admin/customizer-settings.php:1991
msgid "Solid Skew Horizontal"
msgstr ""

#: admin/content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: admin/customizer-settings.php:4487 admin/customizer-settings.php:4693
msgid "Square"
msgstr ""

#: admin/customizer-settings.php:3374
msgid "Stamp"
msgstr ""

#: admin/customizer-settings.php:1677
msgid "Static"
msgstr ""

#: admin/demo-import.php:131
msgid "Stefan Hughes"
msgstr ""

#: admin/customizer-settings.php:3325
msgid "Stick To Edges"
msgstr ""

#: admin/customizer-settings.php:718
msgid "Stick with Menu"
msgstr ""

#: admin/customizer-settings.php:1675 admin/customizer-settings.php:4723
msgid "Sticky"
msgstr ""

#: admin/customizer-settings.php:4118
msgid "Sticky Posts"
msgstr ""

#: admin/customizer-settings.php:2903
msgid "Sticky Sidebar"
msgstr ""

#: admin/customizer-sections.php:220
msgid "Style"
msgstr ""

#: admin/customizer-settings.php:863
msgid "Sub Heading Font (H2-H6)"
msgstr ""

#: admin/customizer-settings.php:889
msgid "Sub Heading Font Text Transform (H2-H6)"
msgstr ""

#: admin/customizer-settings.php:876
msgid "Sub Heading Font Weight (H2-H6)"
msgstr ""

#: admin/customizer-settings.php:2159
msgid "Sub Menu Align"
msgstr ""

#: admin/customizer-settings.php:2174
msgid "Sub Menu Animation"
msgstr ""

#: admin/customizer-settings.php:2203
msgid "Sub Menu Animation Duration"
msgstr ""

#: admin/customizer-settings.php:2218
msgid "Sub Menu Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2233
msgid "Sub Menu Font Weight"
msgstr ""

#: admin/customizer-settings.php:2246
msgid "Sub Menu Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:2144
msgid "Sub Menu Style"
msgstr ""

#: admin/customizer-settings.php:4022
msgid "Tag Archive"
msgstr ""

#: admin/customizer-settings.php:4411
msgid "Tag Cloud Style"
msgstr ""

#: admin/customizer-settings.php:459
msgid "Tagline Font"
msgstr ""

#: admin/customizer-settings.php:472
msgid "Tagline Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:487
msgid "Tagline Font Weight"
msgstr ""

#: admin/customizer-settings.php:500
msgid "Tagline Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:515
msgid "Tagline Text Transform"
msgstr ""

#: admin/customizer-settings.php:529
msgid "Tagline Visibility"
msgstr ""

#: admin/customizer-settings.php:4398
msgid "Tags"
msgstr ""

#: admin/customizer-settings.php:374
msgid "Text Logo Font"
msgstr ""

#: admin/customizer-settings.php:387
msgid "Text Logo Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:417
msgid "Text Logo Font Size Mobile (px)"
msgstr ""

#: admin/customizer-settings.php:432
msgid "Text Logo Font Weight"
msgstr ""

#: admin/customizer-settings.php:402
msgid "Text Logo Sticky Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:445
msgid "Text Logo Text Transform"
msgstr ""

#: 404.php:26
msgid "The page you are looking for was not found!"
msgstr ""

#: admin/customizer-sections.php:58
msgid "Theme buttons settings."
msgstr ""

#: admin/customizer-sections.php:132
msgid "Theme featured area settings."
msgstr ""

#: admin/customizer-sections.php:28
msgid "Theme font settings."
msgstr ""

#: admin/customizer-sections.php:121
msgid "Theme footer settings."
msgstr ""

#: admin/customizer-sections.php:141
msgid "Theme general featured area settings."
msgstr ""

#: admin/customizer-sections.php:70
msgid "Theme header settings."
msgstr ""

#: admin/customizer-sections.php:109
msgid "Theme icon box settings."
msgstr ""

#: admin/customizer-sections.php:18
msgid "Theme layout settings."
msgstr ""

#: functions.php:6
msgid "Theme Navigation Menu"
msgstr ""

#: admin/install-plugins.php:27
msgid "Theme Plugins"
msgstr ""

#: admin/customizer-sections.php:253
msgid "Theme sidebar settings."
msgstr ""

#: admin/customizer-sections.php:99
msgid "Theme top bar settings."
msgstr ""

#: admin/customizer-settings.php:1965 admin/customizer-settings.php:2593
msgid "Thin"
msgstr ""

#: admin/customizer-settings.php:2594
msgid "Thin Light"
msgstr ""

#: admin/enqueue-inline-script.php:9
msgid "This field is required."
msgstr ""

#: admin/customizer-settings.php:3903 admin/customizer-settings.php:3931
msgid "This setting may be overridden for individual pages."
msgstr ""

#: admin/customizer-settings.php:4288 admin/customizer-settings.php:4316
msgid "This setting may be overridden for individual posts."
msgstr ""

#: admin/customizer-settings.php:2194
msgid "Tilt In"
msgstr ""

#: admin/customizer-settings.php:3101 admin/customizer-settings.php:3919
#: admin/customizer-settings.php:4304 admin/meta-box-post-style.php:50
msgid "Title Full"
msgstr ""

#: admin/meta-box-title-visibility.php:69
msgid "Title Visibility"
msgstr ""

#: admin/meta-box-gallery-type.php:36
msgid ""
"To show your images in a lightbox, select Grid type then edit your gallery "
"in the content editor and choose Link To: Media File from gallery settings."
msgstr ""

#: admin/customizer-settings.php:3568 admin/customizer-settings.php:3717
msgid "Top"
msgstr ""

#: admin/install-plugins.php:129
msgid "Top 10 - Popular Posts"
msgstr ""

#: admin/customizer-sections.php:98
msgid "Top Bar"
msgstr ""

#: admin/customizer-settings.php:2418
msgid "Top Bar Background Color"
msgstr ""

#: admin/customizer-settings.php:2433
msgid "Top Bar Background Gradient Color"
msgstr ""

#: admin/customizer-settings.php:2354
msgid "Top Bar Font"
msgstr ""

#: admin/customizer-settings.php:2367
msgid "Top Bar Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:2382
msgid "Top Bar Font Weight"
msgstr ""

#: admin/customizer-settings.php:2395
msgid "Top Bar Height (px)"
msgstr ""

#: admin/widget_area-register.php:152
msgid "Top Bar Left"
msgstr ""

#: admin/customizer-settings.php:2276
msgid "Top Bar Mobile Visibility"
msgstr ""

#: admin/widget_area-register.php:164
msgid "Top Bar Right"
msgstr ""

#: admin/customizer-settings.php:2320
msgid "Top Bar Style"
msgstr ""

#: admin/customizer-settings.php:2292
msgid "Top Bar Text Color"
msgstr ""

#: admin/customizer-settings.php:2306
msgid "Top Bar Text Transform"
msgstr ""

#: admin/customizer-settings.php:2338
msgid "Top Bar Width"
msgstr ""

#: admin/customizer-settings.php:2325 admin/customizer-settings.php:3119
#: admin/customizer-settings.php:3937 admin/customizer-settings.php:3966
#: admin/customizer-settings.php:4322
msgid "Transparent"
msgstr ""

#: admin/customizer-settings.php:3123 admin/customizer-settings.php:3941
#: admin/customizer-settings.php:3970 admin/customizer-settings.php:4326
msgid "Transparent Light"
msgstr ""

#: admin/customizer-settings.php:3124 admin/customizer-settings.php:3942
#: admin/customizer-settings.php:3971 admin/customizer-settings.php:4327
msgid "Transparent Light Margin"
msgstr ""

#: admin/customizer-settings.php:3120 admin/customizer-settings.php:3938
#: admin/customizer-settings.php:3967 admin/customizer-settings.php:4323
msgid "Transparent Margin"
msgstr ""

#: admin/customizer-settings.php:3052
msgid "Trending Posts Style"
msgstr ""

#: admin/install-plugins.php:13
msgid "Tutor LMS"
msgstr ""

#: header.php:199
msgid "type and hit enter"
msgstr ""

#: admin/customizer-settings.php:151 admin/customizer-settings.php:1981
#: admin/customizer-settings.php:2970 admin/customizer-settings.php:4765
msgid "Underline"
msgstr ""

#: admin/customizer-settings.php:1982
msgid "Underline Bold"
msgstr ""

#: admin/customizer-settings.php:362
msgid ""
"Upload a logo or choose an image from your media library. Only needed when "
"your header color is in contrast with your header transparent color."
msgstr ""

#: admin/customizer-settings.php:1207
msgid "Upload an image or choose from your media library."
msgstr ""

#: admin/customizer-settings.php:229 admin/customizer-settings.php:450
#: admin/customizer-settings.php:520 admin/customizer-settings.php:854
#: admin/customizer-settings.php:894 admin/customizer-settings.php:1845
#: admin/customizer-settings.php:2311 admin/customizer-settings.php:2509
#: admin/customizer-settings.php:2691 admin/customizer-settings.php:3467
#: admin/customizer-settings.php:3688 admin/customizer-settings.php:3890
#: admin/customizer-settings.php:4813
msgid "Uppercase"
msgstr ""

#: admin/customizer-settings.php:1338
msgid "Vertical Gradient"
msgstr ""

#: admin/customizer-settings.php:1048
msgid "Vietnamese Characters"
msgstr ""

#: admin/functions-woocommerce.php:20 admin/functions-woocommerce.php:51
msgid "View your shopping cart"
msgstr ""

#: admin/post-meta.php:133
msgid "Views"
msgstr ""

#: admin/customizer-settings.php:4947 admin/customizer-settings.php:5092
msgid "Views Count"
msgstr ""

#: admin/customizer-settings.php:1549
msgid "Wave 1"
msgstr ""

#: admin/customizer-settings.php:1550
msgid "Wave 2"
msgstr ""

#: admin/customizer-settings.php:1551
msgid "Wave 3"
msgstr ""

#: admin/customizer-settings.php:2946
msgid "Widget Title Align"
msgstr ""

#: admin/customizer-settings.php:3041
msgid "Widget Title Bg/Border Color"
msgstr ""

#: admin/customizer-settings.php:2984
msgid "Widget Title Font"
msgstr ""

#: admin/customizer-settings.php:2997
msgid "Widget Title Font Size (px)"
msgstr ""

#: admin/customizer-settings.php:3012
msgid "Widget Title Font Weight"
msgstr ""

#: admin/customizer-settings.php:3025
msgid "Widget Title Letter Spacing (px)"
msgstr ""

#: admin/customizer-settings.php:2960
msgid "Widget Title Style"
msgstr ""

#: admin/customizer-sections.php:281
msgid "Widgets"
msgstr ""

#: admin/customizer-sections.php:282
msgid ""
"Widgets are independent sections of content that can be placed into "
"widgetized areas provided by your theme (commonly called sidebars)."
msgstr ""

#: admin/post-meta.php:53
msgid "with"
msgstr ""

#: admin/install-plugins.php:164
msgid "WooCommerce"
msgstr ""

#: admin/install-plugins.php:144
msgid "WPFront Scroll Top"
msgstr ""

#: admin/about-author.php:10
msgid "Written By"
msgstr ""

#: admin/archive-title.php:48
msgctxt "Yearly archives date format."
msgid "Y"
msgstr ""

#: admin/customizer-settings.php:19 admin/customizer-settings.php:674
#: admin/customizer-settings.php:967 admin/customizer-settings.php:1142
#: admin/customizer-settings.php:1223 admin/customizer-settings.php:1496
#: admin/customizer-settings.php:2790 admin/customizer-settings.php:2876
#: admin/customizer-settings.php:2907 admin/customizer-settings.php:3396
#: admin/customizer-settings.php:3732 admin/customizer-settings.php:3820
#: admin/customizer-settings.php:4501 admin/customizer-settings.php:4589
msgid "Yes"
msgstr ""

#: admin/customizer-settings.php:4516
msgid "Yes - Always"
msgstr ""

#: admin/customizer-settings.php:4168
msgid "Yes - For all post formats"
msgstr ""

#: admin/customizer-settings.php:4515
msgid "Yes - If biographical info available"
msgstr ""

#: admin/customizer-settings.php:4167
msgid "Yes - Only for standard format"
msgstr ""

#: 404.php:15
msgid "you are lost!"
msgstr ""

#: admin/archive-title.php:23
msgid "You Searched for"
msgstr ""

#: functions.php:124
msgid "Your comment is awaiting moderation."
msgstr ""

#: admin/customizer-settings.php:1321
msgid "YouTube, Vimeo page url."
msgstr ""

#: admin/customizer-settings.php:733
msgid "Zoom"
msgstr ""

#: admin/customizer-settings.php:2183
msgid "Zoom In"
msgstr ""

#: admin/customizer-settings.php:734
msgid "Zoom Rotate"
msgstr ""
